/*     1116965 : 버튼형 타이틀      */
.button_title__1116965__ {font-size:0}
.button_title__1116965__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1116965__ p a {color:#fff;}
.button_title__1116965__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1116965__ p {font-size:15px}
}

